Subject: (urth) The Conversationalist

From: Fred Kiesche <godel2escher2bach at yahoo.com>
Date: Wed, 25 Oct 2006 14:56:19 +0000

So I'm up to chapter 8 of "Shadow" when I come across
an odd typo.

The title of the chapter is, "The Conversationalist".

However, on page 60 (Tor/Orb edition), I come across
the following:

(begin quoted section)

"Your'e in luck," Roche told me. "I don't know how you
worked this, but thank you."

"Worked what?"

"A trip to the Echopraxia and a woman for each of us.
I know you know--Master Gurloes told me he'd already
notified you."

"I had forgotten, and anyway I wasn't sure he meant
it. Are we going to walk? It must be a long way."

"Not as long as you probably think, but I told you we
have funds. There will be fiacres at the Bitter Gate.
There always are--people are continually coming and
going, though you wouldn't think it back in our little
corner."

To make conservation, I told him what the Chatelaine
Thecla had said that many people in the House Absolute
did not know we existed.

(end quoted section)

Conservation? Conversation, no? A typo, to be sure,
but when you read something by Wolfe, even the typos
make you question whether they are typos or some sort
of subtle hint/humor.

          Fred Kiesche (FPK3)
  
  My books are water; those of great geniuses are wine. Everybody drinks water. (Mark Twain, "Notebook")
Over 7,000 postings served! See The Eternal Golden Braid (http://theeternalgoldenbraid.blogspot.com/ ).

__________________________________________________
Do You Yahoo!?
Tired of spam?  Yahoo! Mail has the best spam protection around 
http://mail.yahoo.com